{
  "short_name": "UT Auto Login",
  "name": "UT Auto Login",
  "version": "1.4",
  "manifest_version": 2,
  "description": "Logging into Canvas takes too much time. Save a few clicks.",

  "content_scripts" : [
    {
      "matches": [ "https://canvas.utexas.edu/", "https://enterprise.login.utexas.edu/*", "https://login.utexas.edu/*"],
      "js": ["toastify.js", "main.js"],
      "css": ["toastify.css"],
      "run_at": "document_end"
    }
  ],
  "icons": {
    "16": "icons/icon16.png",
    "48": "icons/icon48.png",
    "128": "icons/icon128.png" 
  }
}
